Main Page Namespace List Class Hierarchy Alphabetical List Compound List File List Namespace Members Compound Members File Members Related Pages

# TAO::SArg_Traits< CORBA::WChar * > Class Template Reference

`#include <UB_String_SArguments.h>`

Inheritance diagram for TAO::SArg_Traits< CORBA::WChar * >:

[legend]
Collaboration diagram for TAO::SArg_Traits< CORBA::WChar * >:

[legend]
List of all members.

### template<>
class TAO::SArg_Traits< CORBA::WChar * >

The documentation for this class was generated from the following file:

- UB_String_SArguments.h